-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: android-platform-external-boringssl
Binary: android-libboringssl, android-libboringssl-dev, android-boringssl
Architecture: armel armhf arm64 amd64 i386 ppc64el mipsel mips64el alpha arc hurd-amd64 hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 loong64 riscv64 sh4 x32
Version: 14.0.0+r45-1
Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Homepage: https://android.googlesource.com/platform/external/boringssl
Description: Google's internal fork of OpenSSL for the Android SDK
 The Android SDK builds against a static version of BoringSSL,
 Google's internal fork of OpenSSL.  This package should never be used
 for anything but Android SDK packages that already depend on it.
 .
 BoringSSL arose because Google used OpenSSL for many years in various
 ways and, over time, built up a large number of patches that were
 maintained while tracking upstream OpenSSL. As Google’s product
 portfolio became more complex, more copies of OpenSSL sprung up and
 the effort involved in maintaining all these patches in multiple
 places was growing steadily.
 .
 This is the Android AOSP fork of BoringSSL which is designed to be
 used by Android and its SDK.  BoringSSL is only ever statically linked
 into apps, and pinned to a commit version.  Upstream has no official
 releases of BoringSSL on its own, so it must be included separately
 for each project that uses it.
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-external-boringssl
Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-external-boringssl.git
Testsuite: autopkgtest
Build-Depends: clang [amd64 i386 armel armhf arm64 mipsel mips64el ppc64el riscv64], debhelper-compat (= 13), dh-exec, libgtest-dev, lld [amd64 i386 armel armhf arm64 mipsel mips64el ppc64el]
Package-List:
 android-boringssl deb utils optional arch=armel,armhf,arm64,amd64,i386,ppc64el,mipsel,mips64el,alpha,arc,ia64,kfreebsd-amd64,kfreebsd-i386,loong64,riscv64,sh4,x32
 android-libboringssl deb libs optional arch=armel,armhf,arm64,amd64,i386,ppc64el,mipsel,mips64el,alpha,arc,hurd-amd64,hurd-i386,ia64,kfreebsd-amd64,kfreebsd-i386,loong64,riscv64,sh4,x32
 android-libboringssl-dev deb libdevel optional arch=armel,armhf,arm64,amd64,i386,ppc64el,mipsel,mips64el,alpha,arc,hurd-amd64,hurd-i386,ia64,kfreebsd-amd64,kfreebsd-i386,loong64,riscv64,sh4,x32
Checksums-Sha1:
 7d07161f08a4daaf08b47e7ab93354c2fe16dd01 31728996 android-platform-external-boringssl_14.0.0+r45.orig.tar.xz
 0b5fb03bf1bf6bed4d63574f4c6638f0b820e8bb 27304 android-platform-external-boringssl_14.0.0+r45-1.debian.tar.xz
Checksums-Sha256:
 f9223e8c15ad5d9e3f1cd50861f4c272658864661e2332bea5d60952aa0930cd 31728996 android-platform-external-boringssl_14.0.0+r45.orig.tar.xz
 e6c1982aff99e5ebadcff7254c71d103f85a06232120d88508b0749640f90ae2 27304 android-platform-external-boringssl_14.0.0+r45-1.debian.tar.xz
Files:
 83d24d2f3136ba6a486b5464369b91b4 31728996 android-platform-external-boringssl_14.0.0+r45.orig.tar.xz
 14f580bc90325e2ec2f898c578ce734d 27304 android-platform-external-boringssl_14.0.0+r45-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEECjKtvoA5m+cWOFnspHhrDacDNKgFAmbn5vsQHHJvc2hAZGVi
aWFuLm9yZwAKCRCkeGsNpwM0qIPQD/9+6sC9q2zteANbf3CVqZrrgcyCJNmn18ax
BdeXkpaI3SlZEmDGHI5iRc1UMpxBmTcu25DR8KMGLUXlX/RtCCxXL1l/5ABa4et4
hVlmQQ2i9Eb/av5JcIJI5WIdcfYW/knf6tLV4MwiHxui3JULx1oBGgRiINuUs0tB
Zx1qmF8knhulD+Mm+5oCSqi0sdFVYNN519gsv3AzvMgCjaS8Hco6kKAZg/RDj+s9
Iwuye1VzW3t/HRyvEtjcKsHQbwrQ1ok3t+fhMKvFjeTxvAFOHtrTQSnzYs28Nd6Z
Fnde9k6hf+S3kz/Pc0a4tfG5L8DI0Jk1t1pxSSI4QTXQL9Jv5T/p76yo6dXMfuNY
yXQnMNHpduJj3TJUac5aFUyme2gG31qNjlcOENJFjy0QLVnHZLgWSERAFeDBnxCQ
ToCtMQMk1g4HRdgcByNocRS9wt8cW6aj9Wsd6Ciz38G9P02pzftn+l4ktP8/sqNZ
xOAHsT81SsUiuiuf2Z5mpf+LYVH0Uck8UyF3dvXV/+EOIiQsWsesPUg3VmJ9F/Hh
CqDO78Kgc8YLwiIeqyCW+dGW7Cmu0RE9/xTv8mmVY2xO/4ELuTxwMwZg/xNt4Z5G
Je8Oz/66NGdzSxGvOzb6UoKFJrnrYyT5qr6twUEy89wEiawfw16rYV7eT0QPpTHt
sc1rB2LNKA==
=h8Hq
-----END PGP SIGNATURE-----
